/* CSS Document */
/*--------tags--------*/
.woocommerce-message {
	display: none;
}

.at4-icon-left.at4-icon.aticon-facebook,
.at4-icon-left.at4-icon.aticon-twitter,
.at4-icon-left.at4-icon.aticon-pinterest,
.addthis_button_facebook_follow span.aticon-facebook,
.addthis_button_twitter_follow span.aticon-twitter,
.addthis_button_pinterest_follow span.aticon-pinterest {
	background-size: cover !important;
}

ul#menu-recipe-menu {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 90%;
	letter-spacing: 1px;
	width: 150px;
	outline: none;
	list-style-type: none;
	margin: 20px 0 30px 0;
	padding: 0;
	line-height: 200%;
	font-size: 14px;
}

.AccordionPanel.AccordionPanelClosed.accordionchickpea-chips {
	display: none;
}

.AccordionPanel.AccordionPanelClosed.accordionnaan-chips {
	display: none;
}

ul.sitemap-list {
	float: left;
	width: 30%;
	border-right: 2px dotted #ccc;
	list-style: none;
}

.sitemap-list-noborder {
	float: left;
	width: 30%;
	list-style: none;
}

body.page-id-849 h1.entry-title {
	padding: 20px !important;
}

.sitemapmainaa ul {
	margin-left: 10px;
	list-style: none;
	margin-right: 20px;
}

.sitemapmainaa ul li a {
	text-decoration: none;
	margin-bottom: 5px;
	clear: both;
	float: left;
}

body.single-product #productmain img {
	margin: 0 !important;
}

body.page-template-default .content-area {
	overflow: hidden !important;
}

.redBullet {
	color: #BF2E1A;
	font-size: 17px;
	line-height: 13px;
	margin-right: 7px;
	margin-left: 0px;
	position: relative;
}

* {
	margin: 0;
	padding: 0;
}

html,
body {
	height: 97%;
}

body {
	background: url(../assets/bg-patterns/homeBG.gif) repeat;
	letter-spacing: -0.25px;
	word-spacing: 1px;
	font-size: 14px;
}

#leftIndex #xmas h1 .lh a,
#leftIndex #xmas h1 .lh a:hover,
#leftIndex #xmas h1 p a,
#leftIndex #xmas h1 p a:hover {
	color: #AC2B22;
}

a {
	text-decoration: none;
	color: #7F7B7A;
	outline: none !important;
}

b {
	font-weight: 700;
}

img {
	border-width: 0px;
}

.button a:hover {
	color: #fff;
}

a:hover,
.red {
	color: #AC2B22;
}

/*--------font styling--------*/
h1 {
	font-size: 15px;
	font-weight: 600;
	color: #AC2B22;
	letter-spacing: 1px !important;
	margin-top: 0px !important;
}

h2 {
	font-size: 120%;
	font-weight: 900;
	color: #AC2B22;
	text-transform: uppercase;
	margin: 0 0 12px 0;
	letter-spacing: 1px;
}

h3 {
	font-size: 120%;
	font-weight: 900;
	color: #AC2B22;
	text-transform: uppercase;
	margin: 0;
	letter-spacing: 1px;
}

h4 {
	font-size: 100%;
	font-weight: 900;
	color: #9d9998;
	text-transform: uppercase;
	margin: 4px 0 12px 0;
	letter-spacing: .25px;
}

h5 {
	font-size: 100%;
	font-weight: 900;
	color: #AC2B22;
	text-transform: uppercase;
	margin: 4px 0 12px 0;
	letter-spacing: 1px;
}

h6 {
	font-size: 100%;
	color: #9d9998;
	margin: 4px 0 12px 0;
	letter-spacing: 1px;
	outline: none;
}

h7 {
	font-size: 110%;
	font-weight: 900;
	color: #AC2B22;
	margin: 0;
	letter-spacing: .5px;
	line-height: 125%;
	padding: 0;
}

h8 {
	font-size: 105%;
	font-weight: 900;
	color: #AC2B22;
	margin: 0;
	letter-spacing: 0.25px;
	line-height: 110%;
}

h9 {
	font-size: 90%;
	color: #9d9998;
	letter-spacing: 0.25px;
}

h10 {
	font-size: 105%;
	font-weight: 900;
	color: #000;
	margin: 0;
	letter-spacing: 0.25px;
	line-height: 110%;
}

.italic-custom {
	font-style: italic;
	/*font-weight: 600;*/
}

.book-title {
	font-weight: 600;
}

.bold-custom {
	font-weight: 700;
}

.ninety {
	font-size: 90%;
}

.eighty {
	font-size: 80%;
}

.onetwofive {
	font-size: 125%;
}

.threHunUC {
	font-weight: 300;
	text-transform: uppercase;
}

.lh-oneten {
	line-height: 110%
}

.lh-onefiveo {
	line-height: 150%
}

.lh-twohund {
	line-height: 200%
}

.lh-threehund {
	line-height: 300%
}

.lh-single {
	line-height: 300%
}

.lh-double {
	line-height: 110%
}

.recipeTab {
	margin: 12px 0;
}

/*--------*/
/*--------div ids--------*/
#transparent {
	/*use this top and bottom to allow pattern to show*/
	height: 20px;
	width: 970px;
}

#logo {
	background: url(../assets/logo-mk-bindi.jpg) no-repeat;
	width: 970px;
	height: 78px;
	padding: 0;
}

#topnavButtons {
	/*float: right;
	font-size: 85%;
	height: 29px;
	padding: 40px 58px 0 0;
	text-align: right;*/

	position: absolute;
	right: 58px;
	top: 26px;
}

.a300b {
	width: 30px !important;
	height: 30px !important;
}

.at4-icon.aticon-facebook,
.at4-icon.aticon-twitter,
.at4-icon.aticon-pinterest_share,
.at4-icon.aticon-pinterest {
	width: 30px !important;
	height: 30px !important;
	background-position: center center !important;
}

#topnavButtons .addthis_toolbox,
#topnavButtons .addthis_default_style {
	width: 115px !important;
}

#topnavButtons img {
	margin: 0px 0px 0px 0px;
}

#container {
	min-height: 100%;
	/*smaller % moves footer up*/
	width: 970px;
	margin: 0 auto;
	background: #fff;
	position: relative;
	overflow: hidden;
	/*does this work?*/
	_height: 1%;
}

#container:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
}

#mainContent {
	padding-bottom: 30px;
	/* must be same height as the footer*/
	clear: both;
	/*border-top: 1px solid #AC2B22;*/
	margin: 0 0 0 20px;
	position: relative;
	float: left;
	width: 930px;
	height: auto;
}

#leftIndex {
	margin: 20px 0 30px 0;
	text-align: left;
	line-height: 27px;
	letter-spacing: -0.25px;
	font-size: 16px;
	width: 644px;
	padding: 0;
	word-spacing: 1px;
	position: relative;
	float: left;
	clear: right;
	background: url(/assets/vertRule.gif) repeat-y 636px;
}

#xmas {
	background: url(/assets/home_left_xmas.png) no-repeat;
	height: 257px;
	width: 630px;
	margin-bottom: 20px;
}

#leftIndex p {
	padding-right: 30px;
}

#rightIndex {
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 20px 0 0 0;
	width: 270px;
}

/*---------right sidebar styles----------*/
#rightIndex ul {
	list-style: none;
}

#rightIndex li {
	list-style: none;
	text-transform: none;
	font-size: 115%;
	color: #AC2B22;
	line-height: 130%;
	margin: 0 0 0 25px;
	height: 157px;
	width: 245px;
	letter-spacing: 0.25px;
	font-weight: 100;
}

.rightindexSpan {
	font-weight: 900;
	text-transform: uppercase;
}

#rightIndex ul #top div .rightindexSpan,
#rightIndex ul #mid div .rightindexSpan {
	color: #ac2b22;
	 !important
}

.ninehundred {
	font-weight: 900;
	text-transform: uppercase;
}

#top {
	border-top: 0px solid #AC2B22;
	padding: 0 0 20px 0;
}

#mid {
	border-top: 1px solid #AC2B22;
	padding: 13px 0 20px 0;
	text-align: right;
}

#bot {
	border-top: 1px solid #AC2B22;
	padding: 17px 0 0 0;
}

.backupPanel {
	height: 50px;
	overflow: hidden;
}

ul.AccordionPanelContent2 .backupPanel #webapp17594pagination .pagination .webapp {
	display: none;
}

/*--------*/



/* IMPORTANT

You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.

[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]

*/

#footer {
	position: relative;
	/* negative value of footer height */
	height: 30px;
	clear: both;
	background: url(../assets/footerBG.gif) repeat-x;
	width: 920px;
	margin: -1px auto 0;
	text-align: center;
	border-top: 1px solid #AC2B22;
	font-weight: 300;
	color: #AC2B22;
	font-size: 11px;
	word-spacing: 2px;
	letter-spacing: 0.5px;
	padding: 6px;
}

#footer a {
	color: #AC2B22;
}

#footer a:hover {
	color: #000;
}

/*--------*/
/*--------classes--------*/
.fltrt {
	clear: both;
	float: right;
}

.fltlft {
	clear: both;
	float: left;
}

.clearfloat {
	clear: both;
}

/*--------products--------*/
#leftnav {
	width: 150px;
	margin: 0;
	float: left;
	clear: right;
	/*position: relative;*/
}

/*#ketchupTab a { color: #9d9998; }
#ketchupTab a:hover { color: #000; }*/
.single-product #productmain {
	margin: 20px 20px 20px 160px;
	position: relative;
	width: 530px;
	background: url(../assets/vertRuleProducts.gif) repeat-y;
	overflow: hidden;
	padding: 0 0 0 12px;
	/*_height: 1%;*/
}

#productmain {
	/*margin: 20px 20px 20px 160px;*/
	position: relative;
	width: 530px;
	/*background: url(../assets/vertRuleProducts.gif) repeat-y;*/
	/*overflow: hidden;*/
	/*padding: 0 0 0 12px;
	_height: 1%;*/
}

#productmain:after {
	content: ".";
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
}

#productmain p {
	margin-bottom: 10px;
}

#productmain img {
	float: left;
	margin: 0 0 0 10px;
}

#prodescrip {
	width: 235px;
	position: relative;
	padding: 0 15px 20px 0;
	float: right;
	height: 500px;
	overflow: auto;
}

.caption {
	font-style: italic;
	font-weight: 100;
	width: 245px;
	padding: 0 0 0 5px;
	margin: 0;
	position: absolute;
	top: 260px;
	left: 20px;
}

.caption p {
	line-height: 120%;
}

.publication {
	text-align: right;
}

span.publication {
	text-align: right;
	display: block;
}

.button,
.buttonForm {
	text-transform: uppercase;
	color: #fff;
	background: #BF3026;
	padding: 2px 6px;
	text-align: center;
	margin: 20px auto;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 0;
	font-family: dejarip-1, dejarip-2, sans-serif;
	font-size: 14px;
}

.button a,
.button a:hover,
.button a:visited,
.buttonForm a,
.buttonForm a:hover,
.buttonForm a:visited {
	color: #fff;
}

.printButton {
	text-transform: uppercase;
	color: #fff;
	background: #BF3026;
	padding: 2px 8px;
	text-align: center;
	margin: 20px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.printButton a {
	color: #fff;
}

#rightsidebar {
	clear: left;
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 0;
	width: 200px;
}

/*-------- end Products--------*/
/*-------- Recipes--------*/
/*.recipeLeftNav {
	float:left;
	clear:right;
}*/
ul.recipeLeftNav {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 90%;
	letter-spacing: 1px;
	width: 150px;
	outline: none;
	list-style-type: none;
	margin: 20px 0 30px 0;
	padding: 0;
	line-height: 200%;
}

ul.recipeLeftNav a {
	color: #9d9998;
}

ul.recipeLeftNav a:hover {
	color: #000;
}

#recipemain {
	margin: 20px 0 20px 10px;
	float: left;
	clear: right;
	width: 690px;
	background: url(/assets/vertRuleProducts.gif) repeat-y;
	padding: 0 0 30px 30px;
	_height: 1%;
	overflow: auto;
}

#recipemain .theme-default .nivo-controlNav {
	width: 600px;
}

/*#recipemain:after {
content: ".";
display: block;
height: 0;
overflow:hidden;
clear: both;
visibility: hidden;
}*/
#rightsiderecipe {
	clear: left;
	float: right;
	padding: 0;
	width: 294px;
	margin: 0 0 0 20px;
}

.recipelistcaption {
	font-style: italic;
	font-weight: 100;
	padding: 16px 0 0 0;
	text-align: center;
}

.clear {
	clear: both;
	margin-top: -1px;
	height: 1px;
	overflow: hidden;
}

.ingredients {
	font-style: italic;
	padding: 0;
	margin: 0 0 0 20px;
	list-style: none;
}

.ingredients ul {
	line-height: 150%;
	list-style: none;
}

.ingredients li {
	padding: 0 0 0 30px;
}

#recipemain ul {
	list-style: none;
	padding: 20px 0 0px 0px;
	margin: 0;
}

#recipemain ul li {
	margin: 0px 0px 8px 0px;
}

#recipemain p {
	margin-bottom: 10px;
}

#leftnav #searchbox {
	border-top: 1px solid #ac2b22;
	padding: 20px 0 0 0;
}

/* in field classes */
#leftnav #searchbox p,
ul #contact-bot #searchbox form p {
	position: relative;
	font-size: 80%;
	color: #c1c1c1;
}

.infieldlabel {
	position: absolute;
	top: 3px;
	left: 5px
}

/* end in field classes */
/* ----- pagination ----- */

#webapp18803pagination,
#webapp17594pagination,
.pagination webapp {
	text-align: right;
	clear: none;
}

#webapp18803pagination li,
#webapp17594pagination li,
.pagination webapp li {
	display: inline;
	list-style-type: none;
	padding: 0 6px 0 0;
	text-transform: lowercase;
}

ul#webapp18803pagination,
ul#webapp17594pagination {
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
	padding: 0;
	margin: 60px 0 0 0;
}

.AccordionPanelContent2 ul#webapp17594pagination {
	display: none;
}

/*--------*/
/* ----- How to Buy -----*/
#howtobuymain {

	float: left;
	clear: right;
	width: 690px;
	/*background: url(/assets/vertRuleProducts.gif) repeat-y;*/

	_height: 1%;
	overflow: auto;
	letter-spacing: -0.25px;
	word-spacing: 1px;
	font-size: 14px;
}

ul.howtobuyLeftNav {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 90%;
	letter-spacing: 1px;
	width: 150px;
	outline: none;
	list-style-type: none;
	margin: 20px 0 30px 0;
	padding: 0;
	line-height: 250%;
}

ul.howtobuyLeftNav a {
	color: #9d9998;
}

ul.howtobuyLeftNav a:hover {
	color: #000;
}

ul.howtobuyLeftNav li {
	line-height: 125%;
	padding: 0 0 10px 0;
}

.shopLogo {
	display: inline-block;
	width: 150px;
	height: 150px;
	border: 1px solid #c7c7c7;
	margin: 0px 20px 20px 0;
	text-align: center;
	float: left;
	clear: right;
}

.shopLogo img {
	top: 0%;
	position: relative;
}

#howtobuymain p {
	padding: 0 0 10px 0;
}

#howtobuymain p bottom {
	float: left;
}

.wholesale-col1 {
	float: left;
	margin: 0 30px 0 0;
	width: 310px;
	font-size: 90%;
	padding: 4px;
	letter-spacing: -0.25px;
	word-spacing: 1px;
}

.wholesale-col2 {
	float: left;
	width: 310px;
	margin: 0 20px 0 0;
	font-size: 90%;
	padding: 4px;
	letter-spacing: -0.25px;
	word-spacing: 1px;
}

.wholesale-col1 input.cat_textbox,
.wholesale-col1 textarea.cat_listbox,
.wholesale-col1 select.cat_dropdown,
.wholesale-col1 select.cat_listbox,
.wholesale-col2 input.cat_textbox,
.wholesale-col2 textarea.cat_listbox,
.wholesale-col2 select.cat_dropdown,
.wholesale-col2 select.cat_listbox {
	width: 310px;
}

.wholesale-col1 label,
.wholesale-col2 label {
	line-height: 22px;
}

.userlogin {
	float: left;
	clear: right;
	margin: 20px 0;
}

.userlogin a,
.userlogin a:hover,
.userlogin a:active,
.userlogin a:visited {
	color: #fff;
}

.wholesale-col2 #CAT_Custom_330627 {
	height: 200px;
}

#container #mainContent #howtobuymain .fltlft .button,
#container #mainContent #howtobuymain .fltlft .button a,
#container #mainContent #howtobuymain .fltlft .button a:hover,
#container #mainContent #howtobuymain .fltlft .button a:visited,
#container #mainContent #howtobuymain .fltlft .button a:active {
	color: #fff;
}

/* ----- end How to Buy -----*/

.pag-prev a,
.pag-number a,
.pag-prev a:visited,
.pag-number a:visited,
.pag-next a,
.pag-next a:visited {
	color: #AC2B22;
}

.pag-current {
	color: #000;
}

.pag-prev a:hover,
.pag-number a:hover,
.pag-next a:hover {
	color: #c7c7c7;
}

#searchprev,
#searchnext {
	text-transform: lowercase;
	color: #AC2B22;
	text-align: right;
	border-top: 1px solid #c7c7c7;
	border-bottom: 1px solid #c7c7c7;
	padding: 0 10px;
}

.search-results .resultslist,
#recipemain .resultslist {
	border-bottom: 2px dotted #c7c7c7;
	padding: 10px 0;
}

/*-------- end Recipes--------*/
/*-------- Store Locator webapp--------*/
.map-col1 {
	float: left;
	margin: 0 30px 0 0;
	width: 120px;
}

.map-col2 {
	float: left;
	width: 320px;
	margin: 0 20px 0 0;
}

.map-col3 {
	float: left;
	width: 200px;
	margin: 0;
}

input.cat_textbox,
textarea.cat_listbox,
select.cat_dropdown,
select.cat_listbox {
	width: 125px;
}

#CAT_Custom_304225 {
	/*inside the state dropdown*/
	font-size: 10px;
}

.map-col1 p,
.form label,
.webform label {
	font-size: 90%;
	padding: 0 0 4px 0;
}

.map-col1 p {
	padding: 0 0 12px 0;
}

#webappsearchresults18803 .webappsearchresults p,
#howtobuymain .map-col2 .getdirections p {
	padding: 0;
}

.map-col2 #webappsearchresults18803 p,
#howtobuymain .map-col2 p {
	line-height: 100%;
	font-size: 90%;
	padding: 0 0 6px 0;
}

.map-col2 #webappsearchresults18803 p .getdirections,
#howtobuymain .map-col2 p .getdirections {
	padding: 0 0 12px 0;
	font-size: 90%;
	text-decoration: underline;
}

#webapp_map_18803 {}

/*-------- end Store Locator webapp--------*/
/* ----- about us ----- */
#aboutusmain {
	/*margin: 20px 0 30px 10px;*/
	float: left;
	clear: right;
	width: 690px;
	/*background: url(/assets/vertRuleProducts.gif) repeat-y;*/
	/*padding: 0 0 30px 30px;
	_height: 1%;
	overflow: hidden;*/
	position: relative;
}

#aboutusmain p,
#mediamain p {
	padding-bottom: 10px;
}

/*----- end photogallery thumbnails ----*/
/*--------faq --------*/
#aboutusmain a,
#mediamain a {
	outline: none;
}

#aboutusmain #accordion .ui-accordion ui-widget ui-helper-reset ui-accordion-icons .ui-accordion-header ui-helper-reset ui-state-default ui-corner-all .ui-icon ui-icon-triangle-1-e a {
	outline: none;
}

.ui-accordion-content {
	display: none;
}

h6.ui-accordion-header {
	font-weight: bold !important;
}

h6.ui-accordion-header.activeFAQ A {
	font-weight: bold !important;
	color: #AC2B22 !important;
}

.ui-accordion-header.activeFAQ .ui-accordion-content {
	display: block !important;
	color: #333;
	font-weight: normal !important;
}

ul.aboutusLeftNav {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 90%;
	letter-spacing: 1px;
	width: 150px;
	outline: none;
	list-style-type: none;
	margin: 20px 0 30px 0;
	padding: 0;
	line-height: 200%;
}

ul.aboutusLeftNav a {
	color: #9d9998;
}

ul.aboutusLeftNav a:hover {
	color: #000;
}

#aboutusmain #accordion .ui-accordion-content.ui-helper-reset.ui-widget-content.ui-corner-bottom.ui-accordion-content-active ul li {
	list-style: none;
	outline: none;
	margin: 0;
	padding: 0;
	letter-spacing: 1px;
}

/*#leftnav #about ol { text-decoration: none; }
#leftnav #about li {
	color: #9d9998;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 90%;
	letter-spacing: 1px;
	width: 155px;
	outline: none;
	list-style: none;
	line-height: 275%;
}
#leftnav #about li a { color: #9d9998; }
#leftnav #about li a:visited { color: #9d9998; }
#leftnav #about li a:hover { color: #000; }
#aboutdescrip {
	width: 235px;
	position: relative;
	padding: 0 15px 20px 0;
	float: right;
	height: 400px;
}*/
#rightsideabout {
	clear: left;
	float: right;
	padding: 0;
	width: 200px;
	margin: 0 0 0 20px;
}

#rightsideaboutteam {
	clear: left;
	float: right;
	padding: 0;
	width: 294px;
	margin: 0 0 0 20px;
}

.links {
	font-size: 105%;
	font-weight: 800;
	color: #AA2218;
	text-transform: uppercase;
	list-style: none;
	margin: 20px 0 0 0;
	letter-spacing: 1px;
	line-height: 200%;
}

.links li a {
	color: #aa2218;
}

.links li a:hover {
	color: #000;
}

/*----- photogallery thumbnails ----*/
/*table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
.photogalleryItem {
	margin: 0px;
	padding: 0px;
	}*/
table.photogalleryTable td {
	float: left;
	position: relative;
	/*width: 140px;
	height: 140px;*/
	overflow: hidden;
	margin: 0px;
	padding: 0px 12px 12px 0px;
}

.photogalleryTable img {
	top: 0;
	left: 0;
	position: relative;
}

.photogalleryTable img:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	-khtml-opacity: 0.7;
}

/*-------- media ----------*/
body.page-template-template-press #mediamain {
	float: left;
	clear: right;
	width: 690px;
	background: url(/assets/vertRuleProducts.gif) repeat-y;
	padding: 0 0 30px 30px;
	_height: 1%;
	overflow: visible;
	position: relative;
}

#mediamain {
	/*margin: 20px 0 20px 10px;*/
	float: left;
	clear: right;
	width: 690px;
	/*background: url(/assets/vertRuleProducts.gif) repeat-y;
	padding: 0 0 30px 30px;*/
	_height: 1%;
	overflow: visible;
	/*position: relative;*/
}

.page-template-template-newshop #mediamain {
	margin: 20px 0 20px 10px;
	float: left;
	clear: right;
	width: 690px;
	background: url(/assets/vertRuleProducts.gif) repeat-y;
	padding: 0 0 30px 30px;
	_height: 1%;
	overflow: visible;
	/*position: relative;*/
}

.pressThumbs {
	float: left;
	clear: right;
	margin: 0px 10px 0px 0px;
	height: 171px;
}

.press-col1 {
	width: 220px;
	/*margin: 0px 20px 0px 0px;*/
	float: left;
	clear: right;
}

.press-col2 {
	/*margin: 0px 20px 0px 0px;*/
	float: right;
	clear: right;
}

.press-col1 p,
.press-col2 p {
	padding: 0px 0px 10px 0;
}

#mediamain table td {
	vertical-align: top;
	padding: 0px 10px 20px 0px;
}

.articles ul li {
	list-style: none;
	border-bottom: 2px dotted #c7c7c7;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.articles ul li p img {
	padding: 0px 0px 20px 20px;
}

/*-------- end media ----------*/
/*--------contact --------*/
#leftcontact {
	margin: 20px 20px 30px 0;
	text-align: left;
	line-height: 22px;
	letter-spacing: -0.25px;
	font-size: 14px;
	width: 644px;
	/*height: 500px;*/
	padding: 0px;
	word-spacing: 1px;
	position: relative;
	float: left;
	clear: right;
	background: url(/assets/vertRule.gif) repeat-y 636px;
}

#leftcontact p {
	padding: 0px 30px 0px 0px;
}

#rightcontact {
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 20px 0 0 0;
	width: 270px;
	font-size: 14px;
}

.contact-col1 {
	float: left;
	margin: 0 30px 0 0;
	width: 280px;
	font-size: 90%;
}

.contact-col2 {
	float: left;
	width: 280px;
	margin: 0 20px 0 0;
	font-size: 90%;
}

.contact-col1 input.cat_textbox,
.contact-col1 textarea.cat_listbox,
.contact-col1 select.cat_dropdown,
.contact-col1 select.cat_listbox,
.contact-col2 input.cat_textbox,
.contact-col2 textarea.cat_listbox,
.contact-col2 select.cat_dropdown,
.contact-col2 select.cat_listbox {
	width: 280px;
}

.contact-col2 #CAT_Custom_315744 {
	height: 178px;
}

.req {
	color: #AA2218;
}

#rightcontact ul {
	list-style: none;
}

#rightcontact li {
	list-style: none;
	text-transform: none;
	line-height: 120%;
	margin: 0 0 0 25px;
	width: 245px;
	letter-spacing: -.05px;
	font-weight: 100;
}

#rightcontact p {
	padding: 0px 0px 12px 0px;
}

#contact-top {
	border-top: 0px solid #AC2B22;
	padding: 0;
}

#contact-mid {
	border-top: 1px solid #AC2B22;
	padding: 12px 0px 12px 0px;
}

#contact-bot {
	border-top: 1px solid #AC2B22;
	padding: 12px 0px 12px 0px;
}

.contact-col2 .captchaimg img {
	padding-bottom: 12px;
}

/*-------- end contact --------*/
/*-------- site map --------*/
.sitemapmain {
	margin: 20px 0 30px 0;
}

.sitemapmain ul li {
	text-decoration: none;
	list-style: none;
}

.sitemapmain .lh-twohund ul ul li {
	padding-left: 20px;
}

.sitemap-col1 {
	float: left;
	margin: 0 20px 30px 0;
	width: 310px;
	border-right: 2px dotted #c7c7c7;
}

.sitemap-col2 {
	float: left;
	width: 290px;
	margin: 0 20px 30px 0;
	border-right: 2px dotted #c7c7c7;
}

.sitemap-col3 {
	float: left;
	width: 260px;
	margin: 0 0px 30px 0;
}

.sitemapmain .sitemap-col2 .lh-twohund ul ul li {
	padding-left: 20px;
}

.sitemapmain .sitemap-col1 .lh-twohund .ninehundred a,
.sitemapmain .sitemap-col3 .lh-twohund .ninehundred a {
	color: #000;
}

.sitemap-col1 .lh-twohund ul .lh-oneten {
	margin-right: 20px;
}

/*-------- /site map --------*/
/*.AccordionPanelContent2 ol li   {
	line-height: 100%;
	padding: 0 0 10px 0;
}*/

/*--------*/
/*Opera Fix*/
body:before {
	content: "";
	height: 100%;
	float: left;
	width: 0;
	margin-top: -32767px;
	list-style: none;
	list-style-type: none;
}

/*Safari and Chrome Fix*/
@media screen and (-webkit-min-device-pixel-ratio:0) {

	/* put webkit CSS here*/
	#rightsidebar #Accordion2 .AccordionPanel2 .AccordionPanelContent2 li {
		list-style: none;
	}

	/*end Safari and Chrome Fix*/
	/* typekit */
	.wf-inactive {
		font-size: 90%;
	}

	/* /typekit */
	#mainContent #leftIndex h1 p {
		line-height: 130%;
	}

	#mainContent #leftIndex .rule {
		background: url(/assets/horzRule.png) repeat-x;
		width: 600px;
		float: left;
		clear: right;
	}

	/*start nivo slider*/

	#slider {
		position: relative;
		width: 610px;
		/* Change this to your images width */
		height: 500px;
		/* Change this to your images height */
		background: url(images/loading.gif) no-repeat 50% 50%;
	}

	#slider.fullwidth {
		width: 100%;
		/* Change this to your images width */
		height: 500px;
		/* Change this to your images height */
		margin-top: 22px;
	}

	.theme-default .nivo-controlNav {
		text-align: center;
		padding: 0 0 0px 0 !important;
	}

	.theme-default .nivo-caption {
		font-family: "DejaWeb-Bold", dejarip-1, dejarip-2, sans-serif !important;
	}

	#slider.fullwidth .nivo-caption {
		background: rgba(255, 255, 255, 0.69) !important;
		color: #000;
		font-size: 1.69em;
		min-height: 41px;
		font-family: "DejaWeb-Bold", dejarip-1, dejarip-2, sans-serif !important;
	}

	#slider img {
		position: absolute;
		top: 0px;
		left: 0px;
		display: none;
		border: 0;
	}

	#slider a {
		border: 0;
		display: block;
	}

	/* / nivo slider*/
	#tabs {
		position: absolute;
		top: 388px;
		right: -20px;
	}

	.phm pluginLikeboxStream fan_box {
		height: 360px !important;
	}

	#tabs #tabs-1 {
		overflow: hidden;
	}

	addthis_toolbox.addthis_default_style.recipe_addthis {
		margin: 28px 0 0 217px;
	}

	.topnavButtons .addthis_toolbox,
	.topnavButtons .addthis_default_style {
		width: 69px !important;
	}

	.recipe_social {
		list-style: none;
		display: inline !important;
		text-decoration: none;
	}

	.recipe_button {
		background: none repeat scroll 0 0 #BF3026;
		border: 0 none;
		clear: right;
		color: #FFFFFF;
		float: left;
		font-family: dejarip-1, dejarip-2, sans-serif;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 1px;
		margin: 0 10px 0 0;
		padding: 2px 6px;
		text-align: center;
		text-transform: uppercase;
	}

	/*video*/
	.video-a {
		position: relative;
		width: 100%;
		height: 300px;
		/*padding: 5px;
	border: 1px solid #d3d5d7;*/
		border-bottom: 2px dotted #c7c7c7 !important;
		background: #fff;
		float: left;
		margin: 0 20px 20px 0;
	}

	.video-a a {
		display: block;
		position: relative;
		z-index: 1;
	}

	.video-a a:before {
		position: absolute;
		top: 56px;
		left: 88px;
		z-index: 1;
		width: 74px;
		height: 74px;
		overflow: hidden;
		background: url(/assets/play-button-a.png) no-repeat;
		content: '';
	}

	.video-a a:hover:before {
		background-position: 0 -74px;
	}

	.video-a b img {
		position: relative;
		z-index: -1;
		display: block;
		max-width: 216px;
		margin: 0;
		border: 1px solid #d3d5d7;
	}

	.pp_description {
		margin-left: 10px !important;
	}

	/*.video-a .video-thumb {
	float: right;
	clear: left;
	margin: 0px;
	position: relative;
}
/video*/

	.FeaturedRecipeHome a {
		color: #ac2b22;
	}

	/*NEW STYLES ADDED BY JESSE JENIFER */

	.AccordionPanelTabTall,
	.AccordionPanelTab {}

	.AccordionPanelTab:hover,
	.AccordionPanelTabTall:hover {
		color: #000;
	}

	.AccordionPanelContent,
	.AccordionPanelContent2 {
		display: none;
		/*	here AccordionPanelContent*/
	}

	.AccordionPanelContent,
	.AccordionPanelContent2 {
		transition: all 1s;
	}

	.AccordionPanelOpen .AccordionPanelContent,
	.RightAccordionPanelOpen .AccordionPanelContent2 {
		display: block !important;
		height: auto !important;
	}

	.AccordionPanelOpen .AccordionPanelTabTall,
	.AccordionPanelOpen .AccordionPanelTab {
		color: #bf2e1a !important;
	}

	.AccordionPanelContent li {
		margin-left: 5px;
		color: #000 !important;
		font-size: 100%;
	}

	.AccordionPanelContent li a {
		color: #000 !important;
		font-size: 120%;
	}

	#mainContent h2 {
		font-size: 110% !important;
	}

	#mainContent .onefifteen {
		font-size: 14px;
	}

	.socialPadding {
		margin-top: 13px;
		display: block;
	}
}

/*Mozila Fix*/
@media screen and (min--moz-device-pixel-ratio:0) {

	/* put webkit CSS here*/
	#rightsidebar #Accordion2 .AccordionPanel2 .AccordionPanelContent2 li {
		list-style: none;
	}

	/*end Safari and Chrome Fix*/
	/* typekit */
	.wf-inactive {
		font-size: 90%;
	}

	/* /typekit */
	#mainContent #leftIndex h1 p {
		line-height: 130%;
	}

	#mainContent #leftIndex .rule {
		background: url(/assets/horzRule.png) repeat-x;
		width: 600px;
		float: left;
		clear: right;
	}

	/*start nivo slider*/

	#slider {
		position: relative;
		width: 610px;
		/* Change this to your images width */
		height: 500px;
		/* Change this to your images height */
		background: url(images/loading.gif) no-repeat 50% 50%;
	}

	#slider.fullwidth {
		width: 100%;
		/* Change this to your images width */
		height: 500px;
		/* Change this to your images height */
		margin-top: 22px;
	}

	.theme-default .nivo-controlNav {
		text-align: center;
		padding: 0 0 0px 0 !important;
	}

	.theme-default .nivo-caption {
		font-family: "DejaWeb-Bold", dejarip-1, dejarip-2, sans-serif !important;
	}

	#slider.fullwidth .nivo-caption {
		background: rgba(255, 255, 255, 0.69) !important;
		color: #000;
		font-size: 1.69em;
		min-height: 41px;
		font-family: "DejaWeb-Bold", dejarip-1, dejarip-2, sans-serif !important;
	}

	#slider img {
		position: absolute;
		top: 0px;
		left: 0px;
		display: none;
		border: 0;
	}

	#slider a {
		border: 0;
		display: block;
	}

	/* / nivo slider*/
	#tabs {
		position: absolute;
		top: 388px;
		right: -20px;
	}

	.phm pluginLikeboxStream fan_box {
		height: 360px !important;
	}

	#tabs #tabs-1 {
		overflow: hidden;
	}

	addthis_toolbox.addthis_default_style.recipe_addthis {
		margin: 28px 0 0 217px;
	}

	.topnavButtons .addthis_toolbox,
	.topnavButtons .addthis_default_style {
		width: 69px !important;
	}

	.recipe_social {
		list-style: none;
		display: inline !important;
		text-decoration: none;
	}

	.recipe_button {
		background: none repeat scroll 0 0 #BF3026;
		border: 0 none;
		clear: right;
		color: #FFFFFF;
		float: left;
		font-family: dejarip-1, dejarip-2, sans-serif;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 1px;
		margin: 0 10px 0 0;
		padding: 2px 6px;
		text-align: center;
		text-transform: uppercase;
	}

	/*video*/
	.video-a {
		position: relative;
		width: 100%;
		height: 300px;
		/*padding: 5px;
	border: 1px solid #d3d5d7;*/
		border-bottom: 2px dotted #c7c7c7 !important;
		background: #fff;
		float: left;
		margin: 0 20px 20px 0;
	}

	.video-a a {
		display: block;
		position: relative;
		z-index: 1;
	}

	.video-a a:before {
		position: absolute;
		top: 56px;
		left: 88px;
		z-index: 1;
		width: 74px;
		height: 74px;
		overflow: hidden;
		background: url(/assets/play-button-a.png) no-repeat;
		content: '';
	}

	.video-a a:hover:before {
		background-position: 0 -74px;
	}

	.video-a b img {
		position: relative;
		z-index: -1;
		display: block;
		max-width: 216px;
		margin: 0;
		border: 1px solid #d3d5d7;
	}

	.pp_description {
		margin-left: 10px !important;
	}

	/*.video-a .video-thumb {
	float: right;
	clear: left;
	margin: 0px;
	position: relative;
}
/video*/

	.FeaturedRecipeHome a {
		color: #ac2b22;
	}

	/*NEW STYLES ADDED BY JESSE JENIFER */

	.AccordionPanelTabTall,
	.AccordionPanelTab {}

	.AccordionPanelContent li {
		margin-left: 5px;
		color: #000 !important;
		font-size: 100%;
	}

	.AccordionPanelContent li a {
		color: #000 !important;
		font-size: 120%;
	}

	#mainContent h2 {
		font-size: 110% !important;
	}

	#mainContent .onefifteen {
		font-size: 14px;
	}

	.socialPadding {
		margin-top: 13px;
		display: block;
	}
}

.woocommerce-error::after,
.woocommerce-info::after,
.woocommerce-message::after {
	clear: none !important;
}